{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\tomoy\\source\\repos\\RFW22SDR-v1R0\\SdrStudy\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{BD454407-8547-43C1-BAFE-7F0365665AB3}|SdrStudy\\SdrStudy.csproj|c:\\users\\tomoy\\source\\repos\\rfw22sdr-v1r0\\sdrstudy\\sdrstudy\\mainform.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{BD454407-8547-43C1-BAFE-7F0365665AB3}|SdrStudy\\SdrStudy.csproj|solutionrelative:sdrstudy\\mainform.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{BD454407-8547-43C1-BAFE-7F0365665AB3}|SdrStudy\\SdrStudy.csproj|C:\\Users\\tomoy\\source\\repos\\RFW22SDR-v1R0\\SdrStudy\\sdrstudy\\mainform.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{BD454407-8547-43C1-BAFE-7F0365665AB3}|SdrStudy\\SdrStudy.csproj|solutionrelative:sdrstudy\\mainform.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{BD454407-8547-43C1-BAFE-7F0365665AB3}|SdrStudy\\SdrStudy.csproj|C:\\Users\\tomoy\\source\\repos\\RFW22SDR-v1R0\\SdrStudy\\sdrstudy\\jjyform.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{BD454407-8547-43C1-BAFE-7F0365665AB3}|SdrStudy\\SdrStudy.csproj|solutionrelative:sdrstudy\\jjyform.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{BD454407-8547-43C1-BAFE-7F0365665AB3}|SdrStudy\\SdrStudy.csproj|C:\\Users\\tomoy\\source\\repos\\RFW22SDR-v1R0\\SdrStudy\\sdrstudy\\binarizationfilter.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{BD454407-8547-43C1-BAFE-7F0365665AB3}|SdrStudy\\SdrStudy.csproj|solutionrelative:sdrstudy\\binarizationfilter.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 0,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "MainForm.cs",
              "DocumentMoniker": "C:\\Users\\tomoy\\source\\repos\\RFW22SDR-v1R0\\SdrStudy\\SdrStudy\\MainForm.cs",
              "RelativeDocumentMoniker": "SdrStudy\\MainForm.cs",
              "ToolTip": "C:\\Users\\tomoy\\source\\repos\\RFW22SDR-v1R0\\SdrStudy\\SdrStudy\\MainForm.cs",
              "RelativeToolTip": "SdrStudy\\MainForm.cs",
              "ViewState": "AgIAAMICAAAAAAAAAAAvwNUCAAA5AAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-02-24T14:05:55.535Z",
              "IsPinned": true,
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "JjyForm.cs [Design]",
              "DocumentMoniker": "C:\\Users\\tomoy\\source\\repos\\RFW22SDR-v1R0\\SdrStudy\\SdrStudy\\JjyForm.cs",
              "RelativeDocumentMoniker": "SdrStudy\\JjyForm.cs",
              "ToolTip": "C:\\Users\\tomoy\\source\\repos\\RFW22SDR-v1R0\\SdrStudy\\SdrStudy\\JjyForm.cs [Design]",
              "RelativeToolTip": "SdrStudy\\JjyForm.cs [Design]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-12-30T15:22:17.023Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "MainForm.cs [Design]",
              "DocumentMoniker": "C:\\Users\\tomoy\\source\\repos\\RFW22SDR-v1R0\\SdrStudy\\SdrStudy\\MainForm.cs",
              "RelativeDocumentMoniker": "SdrStudy\\MainForm.cs",
              "ToolTip": "C:\\Users\\tomoy\\source\\repos\\RFW22SDR-v1R0\\SdrStudy\\SdrStudy\\MainForm.cs [Design]",
              "RelativeToolTip": "SdrStudy\\MainForm.cs [Design]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-02-24T14:05:55.611Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "BinarizationFilter.cs",
              "DocumentMoniker": "C:\\Users\\tomoy\\source\\repos\\RFW22SDR-v1R0\\SdrStudy\\SdrStudy\\BinarizationFilter.cs",
              "RelativeDocumentMoniker": "SdrStudy\\BinarizationFilter.cs",
              "ToolTip": "C:\\Users\\tomoy\\source\\repos\\RFW22SDR-v1R0\\SdrStudy\\SdrStudy\\BinarizationFilter.cs",
              "RelativeToolTip": "SdrStudy\\BinarizationFilter.cs",
              "ViewState": "AQIAAEcAAAAAAAAAAAAgwFMAAABZAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-08-16T11:58:09.583Z"
            }
          ]
        }
      ]
    }
  ]
}